<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2325</Title>
  <Series>2000 AD</Series>
  <Number>2325</Number>
  <Summary>Joko-Jargo here again, bringing you another special all-ages edition of the Galaxy’s Greatest!

Welcome to the first Regened special of 2023, where I bust into my Uncle Tharg’s office, usurp the editorial hotseat for one week, and program the creator droids to deliver some scrotnig Thrills for humanoids of all sizes.

Within this packed issue you’ll find another case for Cadet Dredd, courtesy of Ned Hartley and Toby Willsmer, as he enters the dreamscape of his clonebrother Rico; those young genetically engineered proto-soldiers are back in Mayflies by Mike Carroll and Simon Coleby as they battle mercenaries out to score a bounty; lowlife criminal Eddie Schlepper teams up with a malfunctioning robot in the Future Shock ‘VIN-E, Blow the Doors!’ by James Peaty and Gary Welsh; there’s a short Robo-Hunter prose story from Scott Montgomery as Sam Slade tries his hand at droid stand-up comedy; and we return to the rundown school for wizards Lowborn High, courtesy of the regular creative combo of David Barnett and Anna Morozova, as Andy Frost, Maisy, Ali and Drill all discover the perils of choosing your animal familiar!

Cover: Steve Roberts

Cadet Dredd - Dream Team (Ned Hartley - Toby Willsmer)
Mega-City One, 2074 AD. Home to over 800 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America. On one side is the polluted Black Atlantic, and to the west is the blasted radlands of the Cursed Earth. Overcrowding in the metropolis is rife, unemployment is at ninety per cent, boredom is universal and crime is rampant. Only the Judges — a zero-tolerance police force empowered to dispense instant justice — can stop total anarchy. CADET JOE DREDD — together with his clone-brother Rico — is a rising star in Justice Department, and will one day be its finest officer. Make no mistake, he is the Law!

Lowborn High - Old Familiars (David Barnett - Anna Morozova)
For as long as anyone can remember, Wychdusk Manor has been the school to which all the top magical novices are sent, where they are trained to become the world’s greatest wizards. There, students are taught every form of spellcasting by the wisest of mages, and to be part of Wychdusk’s alumni is an incredible honour. But what about those that don’t make the grade, that don’t have the talent to make it to this prestigious establishment? For them, there’s LOWBORN HIGH, a rundown inner-city comprehensive that is often struggling with funding. Androgeus Frost has recently joined the school, becoming friends with Maisy, Ali and Drill...

Future Shocks - Vin-E, Blow the Doors (James Peaty - Gary Welch)
Out in the vast reaches of the universe, there are an infinite number of stories waiting to be told. These cautionary tales pass from traveller to traveller in the spaceports and around campfires on distant planets, acquiring the status of legend, their shocking ends a salutary lesson in hubris. Anything is possible in these twisted trips into the galaxy’s dark side. Abandon your preconceptions, and expect the unexpected. Now, in the twenty-third century, Eddie Schlepper is an experienced conman and thief, always on the lookout for that big score. Could the robot he’s about to literally run into be the answer to his criminal schemes...?

Robo-Hunter - Tough Crowd (Scott Montgomery - Ian Gibson)
Brit-Cit, the twenty-second century. In this future metropolis, droids are an everyday part of life, performing many of the menial jobs for their human masters. But occasionally a robot can go rogue, either a product of haywire circuits or a desire to break from its programming. That is when you call for a ROBOHUNTER, private detectives specialising in tracking down missing meks and dealing with dangerous ‘bots. Sam C. Slade is one of the best Robo-Hunters in the business, and is accompanied by his robotic cigar Stogie and his idiot understudy Hoagy, a pair who often prove more of a hindrance than a help...

 

Mayflies - The Scarab (Michael Carroll - Simon Coleby)
Nu Earth is just one planet among many caught up in a galactic war between the Norts and the Southers. Strategically vital, both sides are desperate to secure it but use of chemical weapons during the conflict has rendered the atmosphere poisonous. So the Southers created the Genetic Infantrymen, bred to be immune to the planet’s cocktail of pollutants. But the gene-engineers are always looking to improve the next generation of G.I.s, giving them specialised abilities — and a squad of young clones have gone AWOL, escaping from a Nort attack. Now, they’re holed up on space station Camp Isthmus, having defeated the local criminal kingpin...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:27:10.  [Issue ID 979932]</Notes>
  <Year>2023</Year>
  <Month>3</Month>
  <Day>28</Day>
  <Writer>David Barnett, James Peaty, Michael Carroll, Ned Hartley</Writer>
  <Penciller>Anna Morozova, Gary Welsh, Simon Coleby, Toby Willsmer</Penciller>
  <Inker>Anna Morozova, Gary Welsh, Simon Coleby, Toby Willsmer</Inker>
  <Colorist>Len O'Grady, Phillip Vaughan, Pippa Bowland</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Steven Roberts</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2325-prog-2325/4000-979932/</Web>
  <PageCount>52</PageCount>
  <Characters>Judge Dredd, Sam Slade</Characters>
  <Pages />
</ComicInfo>